{
  "outfit_id": "lacebodysuitill",
  "outfit_name": "Lacebodysuitill",
  "wardrobe": {
    "full_body": "bodysuit",
    "headwear": "",
    "top": "",
    "bottom": "",
    "legwear": "fishnets",
    "footwear": "",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/LaceBodysuitILL.safetensors",
    "lora_weight": 0.6,
    "lora_triggers": "lace bodysuit, clothing cutouts, fishnets",
    "lora_weight_min": 0.6,
    "lora_weight_max": 0.6
  },
  "tags": [
    "lace",
    "clothing_cutout",
    "see-through"
  ]
}
